{
	"groups": [
		{
			"keys": "bg_jpg,egret_icon_png,description_json,control_jpg,grid_jpg,logo_jpg,mask_jpg,grid_select_jpg,lighting_jpg,prop_heart_jpg,prop_light_jpg,catched_0_mp3,catched_1_mp3,catched_2_mp3,flirt_mp3,avatar_bg_jpg,bgm_mp3,transition_catcher_jpg,transition_runner_jpg,blood_jpg,moke_jpg",
			"name": "preload"
		}
	],
	"resources": [
		{
			"name": "bg_jpg",
			"type": "image",
			"url": "assets/bg.jpg"
		},
		{
			"name": "egret_icon_png",
			"type": "image",
			"url": "assets/egret_icon.png"
		},
		{
			"name": "description_json",
			"type": "json",
			"url": "config/description.json"
		},
		{
			"name": "control_jpg",
			"type": "image",
			"url": "assets/control.jpg"
		},
		{
			"name": "grid_jpg",
			"type": "image",
			"url": "assets/grid.jpg"
		},
		{
			"name": "logo_jpg",
			"type": "image",
			"url": "assets/logo.jpg"
		},
		{
			"name": "mask_jpg",
			"type": "image",
			"url": "assets/mask.jpg"
		},
		{
			"name": "grid_select_jpg",
			"type": "image",
			"url": "assets/grid_select.jpg"
		},
		{
			"name": "lighting_jpg",
			"type": "image",
			"url": "assets/lighting.jpg"
		},
		{
			"name": "prop_heart_jpg",
			"type": "image",
			"url": "assets/prop_heart.jpg"
		},
		{
			"name": "prop_light_jpg",
			"type": "image",
			"url": "assets/prop_light.jpg"
		},
		{
			"name": "catched_0_mp3",
			"type": "sound",
			"url": "assets/catched_0.mp3"
		},
		{
			"name": "catched_1_mp3",
			"type": "sound",
			"url": "assets/catched_1.mp3"
		},
		{
			"name": "catched_2_mp3",
			"type": "sound",
			"url": "assets/catched_2.mp3"
		},
		{
			"name": "flirt_mp3",
			"type": "sound",
			"url": "assets/flirt.mp3"
		},
		{
			"name": "avatar_bg_jpg",
			"type": "image",
			"url": "assets/avatar_bg.jpg"
		},
		{
			"name": "bgm_mp3",
			"type": "sound",
			"url": "assets/bgm.mp3"
		},
		{
			"name": "transition_catcher_jpg",
			"type": "image",
			"url": "assets/transition_catcher.jpg"
		},
		{
			"name": "transition_runner_jpg",
			"type": "image",
			"url": "assets/transition_runner.jpg"
		},
		{
			"name": "blood_jpg",
			"type": "image",
			"url": "assets/blood.jpg"
		},
		{
			"name": "moke_jpg",
			"type": "image",
			"url": "assets/moke.jpg"
		}
	]
}